
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FilterDropDown", "FilterDropDown\FilterDropDown.csproj", "{972BEF5C-D54D-4F40-8443-1F07661817A0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FilterDropDown.Web", "FilterDropDown.Web\FilterDropDown.Web.csproj", "{2E8BC8F1-2D83-4B63-8048-DD70FE793306}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{972BEF5C-D54D-4F40-8443-1F07661817A0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{972BEF5C-D54D-4F40-8443-1F07661817A0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{972BEF5C-D54D-4F40-8443-1F07661817A0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{972BEF5C-D54D-4F40-8443-1F07661817A0}.Release|Any CPU.Build.0 = Release|Any CPU
		{2E8BC8F1-2D83-4B63-8048-DD70FE793306}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2E8BC8F1-2D83-4B63-8048-DD70FE793306}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2E8BC8F1-2D83-4B63-8048-DD70FE793306}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2E8BC8F1-2D83-4B63-8048-DD70FE793306}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
